---
title: Реквизиты – Ваш Финансовый Партнер
bodyClass: is-page-default
---
extends includes/_app

block main

    // Breadcrumbs :: Start
    section.page-top.maxwidth-theme
        .container-fluid
            ul.breadcrumb#navigation(itemtype="http://schema.org/BreadcrumbList")
                li(itemprop="itemListElement", itemtype="http://schema.org/ListItem")
                    a(href="/", title="Главная", itemprop="item")
                        span(itemprop="name")  Главная

                li.active(itemprop="itemListElement", itemtype="http://schema.org/ListItem")
                    a(href="/", title="Главная", itemprop="item")
                        span(itemprop="name")  О компании

                li(itemprop="itemListElement", itemtype="http://schema.org/ListItem")
                    a.active(href="/", title="Главная", itemprop="item")
                        span(itemprop="name")  Реквизиты
    // Breadcrumbs :: End

    // Requisites :: Start
    .requisites

        .requisites__header

            h1.requisites__title Реквизиты
            p.requisites__info Ниже приведены реквизиты компании, в случае необходимости получения дополнительных документов: свидетельства о государственной регистрации, идентификационного номера налогоплательщика, вы можете обратиться в бухгалтерию предприятия.
            figure.requisites__header-img
                img(src="images/papers-img.webp", alt="papers")


            table.requisites__table
                tbody

                    tr
                        td Полное наименование организации:
                        td Общество с ограниченной ответственностью «Ваш Финансовый Партнер»
                    
                    tr
                        td Сокращенное наименование  организации:
                        td ООО «Ваш Финансовый Партнер»

                    tr
                        td Юридический адрес 
                        td 109428, Российская Федерация, г. Москва, <br>проспект Рязанский, дом 10, стр. 18, эт. 10, ком. 6

                    tr
                        td Почтовый адрес
                        td 109428, Российская Федерация, г. Москва, <br>проспект Рязанский, дом 10, стр. 18, эт. 10, ком. 6 

                    tr
                        td  Телефон, электронная почта
                        td +7 (495) 455-13-40  <a href="mailto:info@yourfinpartner.ru">info@yourfinpartner.ru</a>

                    tr
                        td ИНН
                        td 9721094650

                    tr
                        td КПП
                        td 772101001

                    tr
                        td ОРГН
                        td 1207700061051

                    tr
                        td ОКПО
                        td 43421025

                    tr
                        td ОКВЭД
                        td 73.11; 82.99; 73.20; 73.12; 66.19.4; 63.99.12; 63.99.1; <br>63.99; 63.12; 63.11; 45.40; 45.32; 45.31; 45.19; 45.11

                    tr
                        td Наименование банка
                        td ПАО СБЕРБАНК

                    tr
                        td Местонахождение банка
                        td 109544, г. Москва, ул. Большая Андроньевская, д. 6

                    tr
                        td ИНН/КПП Банка
                        td 7707083893 / 773643001

                    tr
                        td Расчетный счет
                        td 40702810738000253948

                    tr
                        td Корреспондентский счет
                        td 	30101810400000000225

                    tr
                        td БИК Банка
                        td 	044525225

    // Requisites :: End

    include includes/_contacts-section